#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 regex-compat-tdfa
version:              0.95.1.4
visibility:           public
id:                   regex-compat-tdfa-0.95.1.4-HT821Q2nFyvGQYzCyoBETl
key:                  regex-compat-tdfa-0.95.1.4-HT821Q2nFyvGQYzCyoBETl
license:              BSD-3-Clause
copyright:
    Copyright (c) Christopher Kuklewicz 2006
    (c) shelarcy 2012

maintainer:           shelarcy <shelarcy@gmail.com>
author:               Christopher Kuklewicz
stability:            Seems to work, passes a few tests
homepage:             http://hub.darcs.net/shelarcy/regex-compat-tdfa
package-url:          http://hackage.haskell.org/package/regex-compat-tdfa
synopsis:             Unicode Support version of Text.Regex, using regex-tdfa
description:
    One module layer over regex-tdfa to replace Text.Regex.

    regex-compat can'\''t use Unicode characters correctly because
    of using regex-posix. This is not good for Unicode users.

    I modified regex-compat to use regex-tdfa for solving today'\''s
    problem.

category:             Text
abi:                  8c8547eec4e7690dd7be0ad12499cbd0
exposed:              True
exposed-modules:      Text.Regex
import-dirs:          /usr/lib/ghc-9.0.2/site-local/regex-compat-tdfa-0.95.1.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/regex-compat-tdfa-0.95.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-regex-compat-tdfa
hs-libraries:         HSregex-compat-tdfa-0.95.1.4-HT821Q2nFyvGQYzCyoBETl
depends:
    array-0.5.4.0 base-4.15.1.0
    regex-base-0.94.0.2-9bnMACbSerDB0WfT2SIplq
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5

haddock-interfaces:
    /usr/share/doc/haskell-regex-compat-tdfa/html/regex-compat-tdfa.haddock

haddock-html:         /usr/share/doc/haskell-regex-compat-tdfa/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

